GDAC_RPPA_preprocess:outputname=SKCM
GDAC_RPPA_preprocess:colantibody=2
GDAC_RPPA_preprocess:colgene=1
output_annots=SKCM.antibody_annotation.txt
GDAC_RPPA_preprocess_annotations:annot_file=SKCM.2015_12_17__00_00_07.antibody_annotation.txt
GDAC_RPPA_preprocess:Rppafile=SKCM.protein_exp__mda_rppa_core__mdanderson_org__Level_3__protein_normalization__data.data.txt
